### Enumeration

# Vte FeatureFlags

since: 0.62

#### Declaration

    flags Vte.FeatureFlags

#### Description [src]

An enumeration type for features.

Available since: 0.62

#### Members

`VTE_FEATURE_FLAG_BIDI`

  Whether VTE was built with bidirectional text support.

  - Value: `1`
  - Available since: 0.62
`VTE_FEATURE_FLAG_ICU`

  Whether VTE was built with ICU support.

  - Value: `2`
  - Available since: 0.62
`VTE_FEATURE_FLAG_SYSTEMD`

  Whether VTE was built with systemd support.

  - Value: `4`
  - Available since: 0.62
`VTE_FEATURE_FLAG_SIXEL`

  Whether VTE was built with SIXEL support.

  - Value: `8`
  - Available since: 0.62
`VTE_FEATURE_FLAGS_MASK`

  Mask of all feature flags.

  - Value: `-1`
  - Available since: 0.62